<!DOCTYPE html>
<title>Add Note</title>
<html lang="en">
    <link rel="stylesheet" 
        href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" 
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" 
        crossorigin="anonymous">
<style>
    .card{
        border: 3px solid black;
        margin: 0 auto;
        float: none;
        margin-bottom: 10px;   
    }
    .card h1{
        text-align: center;   
    }
    .card h5{
        margin-left: 15px;  
    }
    .card p{
        margin-left: 15px;
        margin-right: 15px;
    }

</style>
<head>
    <nav class="navbar navbar-light bg-light">
        <a class="navbar-brand" href="http://127.0.0.1:8000/lab-4/">Home</a>
        <a class="navbar-brand" href="http://127.0.0.1:8000/lab-4/noteList">Note List</a>
        <a class="navbar-brand" href="http://127.0.0.1:8000/lab-4/noteForm">Add Note</a>
    </nav>
</head>
<body>
</body>
{% if note %}
    {% for data in note %}
<div class="card text-center" style="width: 18rem;">
    <div class="card-body">
      <h1 class="title">{{data.title}}</h1>  
      <h5 class="dari">Dari: {{data.noteFrom}}</h5>
      <h5 class="untuk">Untuk: {{data.to}}</h5>
      <p class="pesan">Isi pesan: <br> {{data.message}}</p>
    </div>
  </div>
    {% endfor %}
{% endif %}

</html>